<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="assets/lib/bootstrap/css/bootstrap.css">
    <link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
    <div class="container">
        <div class="row pt-5">
            <div class="col-12">
                <div class="logo text-center p-3 m-auto">لگوی شرکت</div>
                <h4 class="text-center m-auto">اینجا محدوده اصلی ترین عنوان است که میتوانید ان را ویرایش کنید</h4>
                <p class="description text-center m-auto">اینجا محدوده اصلی ترین عنوان است که میتوانید ان را ویرایش کنیداینجا محدوده اصلی ترین عنوان است که میتوانید ان را ویرایش کنید</p>
            </div>
        </div>
        <div class="row d-flex justify-content-center pb-5">
            <div class="colo-12">
                <button class="border-0 text-white">دکمه فراخوان</button>
            </div>
        </div>
    </div>
<div class="container">
    <div class="row p-5">
        <div class="col-lg-6 col-12">
            <div class="row p-4">
                <div class="col-lg-9 col-12 order-last order-lg-0">
                    <h6 class="text-lg-right text-center">عنوان ویژگی</h6>
                    <p class="text-lg-right text-center color-text-gray property">اینجا محدوده اصلی ترین عنوان است که میتوانید ان را ویرایش کنید اینجا محدوده اصلی ترین عنوان است که میتوانید ان را ویرایش کنید</p>
                </div>
                <div class="col-lg-3 col-12 order-first order-lg-0">
                    <div class="image-box m-auto"></div>
                </div>
            </div>
        </div>
        <div class="col-lg-6 col-12">
            <div class="row p-4">
                <div class="col-lg-9 col-12 order-last order-lg-0">
                    <h6 class="text-lg-right text-center">عنوان ویژگی</h6>
                    <p class="text-lg-right text-center color-text-gray property">اینجا محدوده اصلی ترین عنوان است که میتوانید ان را ویرایش کنید اینجا محدوده اصلی ترین عنوان است که میتوانید ان را ویرایش کنید</p>
                </div>
                <div class="col-lg-3 col-12 order-first order-lg-0">
                    <div class="image-box m-auto"></div>
                </div>
            </div>
        </div>
        <div class="col-lg-6 col-12">
            <div class="row p-4">
                <div class="col-lg-9 col-12 order-last order-lg-0">
                    <h6 class="text-lg-right text-center">عنوان ویژگی</h6>
                    <p class="text-lg-right text-center color-text-gray property">اینجا محدوده اصلی ترین عنوان است که میتوانید ان را ویرایش کنید اینجا محدوده اصلی ترین عنوان است که میتوانید ان را ویرایش کنید</p>
                </div>
                <div class="col-lg-3 col-12 order-first order-lg-0">
                    <div class="image-box m-auto"></div>
                </div>
            </div>
        </div>
        <div class="col-lg-6 col-12">
            <div class="row p-4">
                <div class="col-lg-9 col-12 order-last order-lg-0">
                    <h6 class="text-lg-right text-center">عنوان ویژگی</h6>
                    <p class="text-lg-right text-center color-text-gray property">اینجا محدوده اصلی ترین عنوان است که میتوانید ان را ویرایش کنید اینجا محدوده اصلی ترین عنوان است که میتوانید ان را ویرایش کنید</p>
                </div>
                <div class="col-lg-3 col-12 order-first order-lg-0">
                    <div class="image-box m-auto"></div>
                </div>
            </div>
        </div>
    </div>
</div>
    
</body>
</html>
